@charset "utf-8";

.tn3e-gallery {
    position:relative;
    width: 620px;
    height: auto;
	padding: 0 0 35px 0;
}
.tn3e-gallery img {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
    max-width: none !important;
}    
.tn3e-image {
    width: 620px;
    height: 415px;
    background: #f9f9f9;
	margin: 0 0 15px 0;
	overflow: hidden;
}
/*
.tn3e-full-image {
    box-shadow: 0 0 5px rgba(40, 40, 40, 1);
    -webkit-box-shadow: 0 0 5px rgba(40, 40, 40, 1); 
    -moz-box-shadow: 0 0 5px rgba(40, 40, 40, 1); 

} 
*/   
.tn3e-control-bar {
    position:absolute;
    background: url('bg.png') repeat;
    width:243px;
    height:80px;
}
.tn3e-thumbs ul, .tn3e-thumbs li {
    list-style-type: none !important;
}
.tn3e-thumbs {
    width: 620px;
    height: 59px;
	background: #d6d6d6;
	padding: 3px 0;
}
.tn3e-thumb {
	width: auto; height: 59px;
	margin: 0 4px 0 0;
    cursor:pointer;
	display: block;
}
.tn3e-thumb-selected {
    cursor:default;
}
.tn3e-thumb img {
    width: 59px;
    height: 59px;
	display: block;}    
.tn3e-next {
	width: 60px; height: 61px;
	background: url(sprite-arrows.png) top right;
	position: absolute;
    top: 177px; right: -20px;
    cursor:pointer;
}
.tn3e-next:hover {
    background: url(sprite-arrows.png) bottom right;
}
.tn3e-prev {
   	width: 60px; height: 61px;
	background: url(sprite-arrows.png) top left;
	position: absolute;
    top: 177px; left: -20px;
    cursor:pointer;
}
.tn3e-prev:hover {
    background: url(sprite-arrows.png) bottom left;
}
.tn3e-preloader {
    position:absolute;
    width: 22px;
    height: 8px;
    right:5px;
    top:5px;
}
.tn3e-text {
	color: #333;
    width: 550px; height: auto;
	margin: 0 auto;
    vertical-align:middle;
    overflow: hidden;
}
.tn3e-image-title {
    font-family: Tahoma, Helvetica, sans-serif;
    color:#908200;
    font-size:12px;
	line-height: 12px;
	margin: 0 0 5px 0;
    width:100%;
    text-align:center;
}
.tn3e-image-description {
	text-align: justify;
    font-size: 12px;
	line-height: 16px;
    color: #333;
    width:100%; height: auto;
	padding: 35px 0 0 0;
}

.tn3e-image-description table, .tn3e-image-description table td {
	width: 100%; height: 40px;
}

#content .tn3e-image-description table td {
    padding: 0;
}
.tn3e-timer {
    position:absolute;
    width: 100%;
    height: 4px;
    bottom: 0px;
    background: url('bg.png') repeat;
    background: rgba(0, 0, 0, 0.3);
}
.tn3e-play {
    position:absolute;
    background-image:url('tn3e.png');
    background-position:-2px -80px;
    left:94px;
    top:12px;
    width:57px;
    height:57px;
    cursor:pointer;
}
.tn3e-play:hover {
    background-position:-64px -80px;
}
.tn3e-play-active {
    background-position:-2px -139px;
}
.tn3e-play-active:hover {
    background-position:-64px -139px;
}
.tn3e-show-albums {
    position:absolute;
    background-image:url('tn3e.png');
    background-position:-35px -39px;
    top:22px;
    left:23px;
    width:37px;
    height:36px;
    padding:0;
    margin:0;
    cursor:pointer;
}
.tn3e-show-albums:hover {
    background-position:-76px -39px;
}
.tn3e-fullscreen {
    position:absolute;
    background-image:url('tn3e.png');
    background-position:-35px -1px;
    top:22px;
    right:23px;
    width:37px;
    height:36px;
    cursor:pointer;
}
.tn3e-fullscreen:hover {
    background-position:-76px -1px;
}
.tn3e-albums {
    position:absolute;
    width: 920px;
    height: 510px;
    left:20px;
    top:20px;
    font-family: Arial, Helvetica, sans-serif;
    color:#ffffff;
    background-image:url('bg.png');
    background: rgba(0, 0, 0, 0.8); 
}
.tn3e-albums h4 {
    position: absolute;
    margin-top: 1.33em;
    font-weight: bold;
    left: 34px;
    top: 10px;
    font-size: 18px;
    color: #c7c8c9;
}
.tn3e-inalbums {
    position:absolute;
    top: 80px;
    width: 920px;
    height: 350px;
    padding: 20px;
}
.tn3e-album {
    position:absolute;
    width: 420px;
    height: 66px;
    background-color:#111111;
    overflow: hidden;
    cursor:pointer;
    font-size: medium;
}
.tn3e-album-over {
    background-color:#222;
}
.tn3e-album-selected {
    background-color:#cdcdcd;
    color:#111214;
    cursor:default;
}
.tn3e-album-image {
    height: 100%;
    margin-right: 1em;
    overflow:hidden;
    float: left;
}
.tn3e-album-title {
    font-size:13px;
    font-weight:bold;
    margin-top: 1em;
}
.tn3e-album-description {
    font-size:0.6em;
    height: 3em;
    line-height: 1.6em;
    overflow: hidden;
}
.tn3e-albums-next {
    position:absolute;
    background-image:url('tn3e.png');
    background-position:-217px -1px;
    width: 97px;
    height: 37px;
    right:20px;
    bottom:20px;
    cursor:default;
}
.tn3e-albums-next-over {
    background-position:-217px -40px;
    cursor:pointer;
}
.tn3e-albums-prev {
    position:absolute;
    background-image:url('tn3e.png');
    background-position:-117px -1px;
    width: 97px;
    height: 37px;
    left:20px;
    bottom:20px;
    cursor:default;
}
.tn3e-albums-prev-over {
    background-position:-117px -40px;
    cursor:pointer;
}
.tn3e-albums-close {
    position:absolute;
    background-image:url('tn3e.png');
    background-position:-125px -80px;
    width: 27px;
    height: 27px;
    right:31px;
    top:30px;
    cursor:pointer;
}
.tn3e-albums-close:hover {
    background-position:-155px -80px;
}

/* when javascript is disabled */
.tn3.album, .tn3.album li {
    float:left;
    list-style-type: none;
    margin:4px;
}
.tn3.album div, .tn3.album li h4, .tn3.album li div{
    display:none;
}

